<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at each sentence. Then listen, and repeat what you hear.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[It doesn't matter where we meet, it'll still be fun.]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/audio_01.mp3</audio>
			<chain>
				<text><![CDATA[it'll still be fun.<br>]]></text>
				<text><![CDATA[where we meet, it'll still be fun.<br>]]></text>
				<text><![CDATA[It doesn't matter where we meet, it'll still be fun.<br>]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[No matter what you play, team sports are great fun.]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/audio_02.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font>team sports are great fun.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font>what you play, team sports are great fun.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font>No matter what you play, team sports are great fun.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[Whenever I try to talk to her she leaves the room.]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/audio_03.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font><font size="31"><br /></font>she leaves the room.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>talk to her she leaves the room.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>Whenever I try to talk to her she leaves the room.<br>]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[You can always come to me for advice, whatever problems you have.]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/audio_04.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font><font size="34"><br /><br /></font>whatever problems you have.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>come to me for advice, whatever problems you have.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>You can always come to me for advice, whatever problems you have.<br>]]></text>
			</chain>				
		</question>
		<question>
			<sentence><![CDATA[It doesn't matter what time you arrive, we'll still have a great time.]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/audio_05.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font><font size="37"><br /><br /><br /></font>we'll still have a great time.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>what time you arrive, we'll still have a great time.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>It doesn't matter what time you arrive, we'll still have a great time.<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[I'm going to go, whatever you say!]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/audio_06.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font><font size="38"><br /><br /><br /><br /></font>whatever you say!<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>I'm going to go, whatever you say!<br>]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[He looks really anxious and ill whenever I see him.]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/audio_07.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font><font size="37"><br /><br /><br /><br /><br /></font>whenever I see him.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>anxious and ill whenever I see him.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>He looks really anxious and ill whenever I see him.]]></text>
			</chain>
		</question>
		<question>
			<sentence><![CDATA[He's sure to have a good time wherever he goes.]]></sentence>
			<audio>templates/content/section_17/ex_05/assets/audio_08.mp3</audio>
			<chain>
				<text><![CDATA[<font size="34"><br /></font><font size="26"><br /><br /><br /><br /><br /><br /></font>wherever he goes.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>have a good time wherever he goes.<br>]]></text>
				<text><![CDATA[<font size="14"><br /></font><font size="14"></font>He's sure to have a good time wherever he goes.]]></text>
			</chain>
		</question>
				
	</questions>
</exercise>
